Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 336253 - app-admin/ide-smart does not respect LDFLAGS
Summary: app-admin/ide-smart does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-09-06 18:20 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-09-20 20:36 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (ide-smart-1.4:20100906-175526.log,1.17 KB, text/plain)
2010-09-06 18:20 UTC, Diego Elio Pettenò (RETIRED)
Details
Fix for ide-smart-1.4.ebuild (ldflags-fix.patch,302 bytes, patch)
2010-09-10 20:21 UTC, Alec Moskvin
Details | Diff
Ebuild with patch applied (ide-smart-1.4-r1.ebuild,676 bytes, text/plain)
2010-09-10 20:22 UTC, Alec Moskvin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-06 18:20:21 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-06 18:20:32 UTC
Created attachment 246283 [details]
Build log
Comment 2 Alec Moskvin 2010-09-10 20:21:17 UTC
Created attachment 246752 [details, diff]
Fix for ide-smart-1.4.ebuild
Comment 3 Alec Moskvin 2010-09-10 20:22:38 UTC
Created attachment 246753 [details]
Ebuild with patch applied
Comment 4 Jeroen Roovers gentoo-dev 2010-09-20 20:36:21 UTC
Fixed in -r1.